View Bug Details

IDProjectCategoryView StatusLast Update
0001929DCP-o-maticBugspublic2021-10-08 00:04
Reportercarl Assigned Tocarl  
PriorityimmediateSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Target Version2.16.0 
Summary0001929: Try removing the ISDCF name dialogue and deriving everything from metadata
Description

On the basis that then there's only one place to specify things, and you can't have metadata that contradicts the ISDCF name.

  • Content version: Interop content version; SMPTE version number
  • Audio language: SMPTE
  • Territory: SMPTE
  • Rating: Interop/SMPTE
  • Studio: SMPTE-?
  • Facility: SMPTE
  • Temp version: remove?
  • Pre-release: remove?
  • Red band: remove?
  • Chain: SMPTE
  • 2D version of 3D: remove?
  • Mastered luminance: SMPTE
TagsNo tags attached.
Branchremove-isdcf-details
Estimated weeks required
Estimated work requiredUndecided

Relationships

parent of 0001930 resolvedcarl Resolve confusion about subtitle language specification 

Activities

carl

2021-04-04 19:57

administrator   ~0004213

0aabb6497979e2df9731f8753645149d85c02bc8

Bug History

Date Modified Username Field Change
2021-03-18 22:14 carl New Bug
2021-03-18 22:14 carl Tag Attached: string-freeze-blocker
2021-03-18 22:17 carl Relationship added related to 0001930
2021-03-22 10:11 carl Description Updated
2021-03-22 10:11 carl Estimated work required => Undecided
2021-03-22 10:11 carl Relationship replaced child of 0001930
2021-03-31 21:51 carl Relationship deleted child of 0001930
2021-03-31 21:51 carl Relationship added parent of 0001930
2021-04-02 21:40 carl Branch => remove-isdcf-details
2021-04-03 19:11 carl Tag Attached: ci
2021-04-04 19:57 carl Tag Detached: string-freeze-blocker
2021-04-04 19:57 carl Tag Detached: ci
2021-04-04 19:57 carl Assigned To => carl
2021-04-04 19:57 carl Status new => resolved
2021-04-04 19:57 carl Resolution open => fixed
2021-04-04 19:57 carl Note Added: 0004213
2021-10-08 00:04 carl Status resolved => closed